/* ----------LEGAL PAGE---------- */

.legal-page {
    padding: 72px 0 96px;
    font-size: 18px;
}

.legal-page__container {
    max-width: 1144px;
}

.legal-page__header {
    margin-bottom: 28px;
    text-align: center;
}

.legal-page__title {
    max-width: 970px;
    margin: 0 auto;
    font-size: 38px;
    font-weight: 700;
}

.legal-page__content {
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.legal-document__section {
    display: grid;
    gap: 12px;
}

.legal-document {
    font-size: 18px;
    font-weight: 400;
}

.legal-document__heading {
    font-size: 28px;
}

.legal-document__list {
    display: grid;
    padding-left: 24px;
    list-style-type: decimal;
}

.legal-document__list .legal-document__list {
    margin: 6px 0px;
}

@media (max-width: 767px) {
    .legal-page {
        padding: 26px 0 64px;
    }

    .legal-page__title {
        font-size: 28px;
    }

    .legal-page__content {
        gap: 24px;
    }

    .legal-document {
        font-size: 16px;
    }

    .legal-document__heading {
        font-size: 16px;
    }
}
